package com.meeting.demo.view.sdkconfig.menu;


import com.huawei.hwmconf.presentation.dependency.menu.v2.IStatusBarMenuStrategy;
import com.meeting.demo.dependency.menu.statusbar.CustomStatusBarMenuHandle;

public class StatusBarMenuConfigFragment extends MenuConfigFragment {

    @Override
    protected void initData() {
        IStatusBarMenuStrategy toolbar = new CustomStatusBarMenuHandle();
        addGroupData("菜单项", "buildMenuItems", toolbar.buildRecordMenuItems());
    }

    @Override
    public String getName() {
        return "状态栏";
    }

    @Override
    protected String getMenuHandleName() {
        return CustomStatusBarMenuHandle.class.getName();
    }

}
